<?php
//vlozim si data pre pripojenie k db
/*
		$meno_suboru="db_conf.php";
		if(file_exists($meno_suboru)){
		require($meno_suboru);
		}else{
		echo("Nenašiel som súbor ".$meno_suboru." pre vloženie do skriptu. Ukončím vykonávanie skriptu.");
		exit;
		}
		
		//vlozim triedy pre pracu s databazou	
		$meno_suboru="class_db_handling.php";
		if(file_exists($meno_suboru)){
		require_once($meno_suboru);
		}else{
		echo("Nenašiel som súbor ".$meno_suboru." pre vloženie do skriptu. Ukončím vykonávanie skriptu.");
		exit;
		}
		
		$rob_s_dbb=new db_users();
	    $p=$rob_s_dbb->send_query_to_db2($dbname,$dbuser,$dbhost,$dbpass,"select poc from aslapoc");
		$qw=$p[0]+1;
		//echo($qw);
		$qe=$rob_s_dbb->send_query_to_db($dbname,$dbuser,$dbhost,$dbpass,"update aslapoc set poc=".(int)$qw.";");	  	
*/
try{
		require_once("kelo/pridaj.php");
	}catch(Exception $ex){
		echo("Server nedostupny. Spustenie nezaratane.");
	}
?>
